=== debian/control ===
Source: oscache
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 9), maven-debian-helper
Build-Depends-Indep: default-jdk,
                     glassfish-javaee,
                     libcommons-logging-java,
                     libgeronimo-jpa-2.0-spec-java,
                     libhibernate3-java,
                     libjgroups-java (>= 2.12.2.Final),
                     libservlet3.1-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/oscache.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/oscache.git
Homepage: http://www.opensymphony.com/oscache/

Package: liboscache-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: caching solution for java server pages (JSP)
 OSCache is a caching solution that includes a JSP tag library and set
 of classes to perform fine grained dynamic caching of JSP content,
 servlet responses or arbitrary objects. It provides both in memory and
 persistent on disk caches, and can allow your site to have graceful
 error tolerance. If an error occurs like your db goes down, you can
 serve the cached content so people can still surf the site almost
 without knowing.
