## oscache 2.4.1+ds1

=== debian/changelog ===
oscache (2.4.1+ds1-7) unstable; urgency=medium

  * Team upload.
  * Depend on libgeronimo-jms-1.1-spec-java instead of glassfish-javaee
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Nov 2017 02:08:30 +0100

oscache (2.4.1+ds1-6) unstable; urgency=medium

  * Team upload.
  * Address FTBFS due to generification
    Also see: https://bugs.openjdk.java.net/browse/JDK-6184376
  * Use debhelper and compat level 10
  * Bump Standards-Version to 4.0.0
  * Update debian/watch to point to bitbucket upstream repo

 -- tony mancill <tmancill@debian.org>  Sun, 06 Aug 2017 14:16:33 -0700
