=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 9), maven-debian-helper
-Build-Depends-Indep: default-jdk,
-                     glassfish-javaee,
-                     libcommons-logging-java,
-                     libgeronimo-jpa-2.0-spec-java,
-                     libhibernate3-java,
-                     libjgroups-java (>= 2.12.2.Final),
-                     libservlet3.1-java
-Standards-Version: 3.9.8
+Uploaders:
+ Varun Hiremath <varun@debian.org>,
+ Torsten Werner <twerner@debian.org>
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ libcommons-logging-java,
+ libgeronimo-jms-1.1-spec-java,
+ libhibernate3-java,
+ libjgroups-java (>= 2.12.2.Final),
+ libservlet3.1-java,
+ maven-debian-helper
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/oscache.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/oscache.git
 Homepage: http://www.opensymphony.com/oscache/
