=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

get-orig-source:
	uscan --force-download
